Title: Operator index > By section > Create

<!-- libvips/create -->

These functions generate various images. You can combine them with
the arithmetic and rotate functions to build more complicated images.

## Functions

* [ctor@Image.black]
* [ctor@Image.xyz]
* [ctor@Image.grey]
* [ctor@Image.gaussmat]
* [ctor@Image.logmat]
* [ctor@Image.text]
* [ctor@Image.gaussnoise]
* [ctor@Image.eye]
* [ctor@Image.sines]
* [ctor@Image.zone]
* [ctor@Image.sdf]
* [ctor@Image.identity]
* [method@Image.buildlut]
* [method@Image.invertlut]
* [ctor@Image.tonelut]
* [ctor@Image.mask_ideal]
* [ctor@Image.mask_ideal_ring]
* [ctor@Image.mask_ideal_band]
* [ctor@Image.mask_butterworth]
* [ctor@Image.mask_butterworth_ring]
* [ctor@Image.mask_butterworth_band]
* [ctor@Image.mask_gaussian]
* [ctor@Image.mask_gaussian_ring]
* [ctor@Image.mask_gaussian_band]
* [ctor@Image.mask_fractal]
* [ctor@Image.fractsurf]
* [ctor@Image.worley]
* [ctor@Image.perlin]

## Enumerations

* [enum@TextWrap]
* [enum@SdfShape]
